<html>
<head>
<title>Cetak KHS</title></head>
<body>
<h3 align="center">Kartu Hasil Studi (KHS)</h3>
<?php
include "connect.php";
session_start();

//cek apakah user sudah login


//cek level user
if($_SESSION['Level']=="baak" || $_SESSION['Level']=="admin"){
$id=1;
$query = "select * from tset where idset ='$id'";
$hasil = mysqli_query($koneksi,"select * from tset where idset ='$id'");
$row=mysqli_fetch_array($hasil);
?>
<table align="center" frame="border" width="300">
<form method=post action="tampillhs.php">
<tr><td>
NIM    </td><td><input type=text name="nim"</td></tr>
<tr><td>Semester </td>
<td><select size="1" name ="semester">
	<option selected></option>
	<option>1</option>
    <option>2</option>
    <option>3</option>
    <option>4</option>
	<option>5</option>
    <option>6</option>
</td></tr>
  </select></td>
<tr><td>TA</td>
<td><input type = text name ="ta" value="<? echo $row[2]; ?>" style="background-color:#CCFFFF "></td></tr>
<tr><td>
<input type =submit value="Submit">
<input type=reset value ="Cancel"></td><td><a href=userbaak.php>|Home</a></td></tr>
</form>
<?php
} else {
    die("Anda bukan admin");
}
?>
</body>
</html>

